Page MenuHomePhabricator

Flow: Links to user pages display as blue links, even if the page doesn't exist
Closed, ResolvedPublic

Description

See here: https://www.mediawiki.org/w/index.php?title=Talk:Beta_Features/Hovercards&workflow=rwgyk04cb9y68xn1#flow-post-ry453qjicear95ur

Dismas's username is (correctly) a redlink when I reply to him, but (incorrectly) bluelink in the Flow post.


Version: unspecified
Severity: normal
See Also:
https://bugzilla.wikimedia.org/show_bug.cgi?id=67679

Details

Reference
bz67678

Event Timeline

bzimport raised the priority of this task from to Needs Triage.Nov 22 2014, 3:26 AM
bzimport set Reference to bz67678.
bzimport added a subscriber: Unknown Object (MLST).
Deskana created this task.Jul 8 2014, 5:36 PM
DannyH added a comment.Jul 9 2014, 9:52 PM

In backlog: https://trello.com/c/x7QkaUV9

Thanks for reporting it!

Change 146439 had a related patch set uploaded by Matthias Mullie:
(bugs 67678 & 67679) Links to user & user talk don't color blue/red properly

https://gerrit.wikimedia.org/r/146439

Change 146439 merged by jenkins-bot:
(bugs 67678 & 67679) Links to user & user talk don't color blue/red properly

https://gerrit.wikimedia.org/r/146439

Patch merged and functionality verified on the beta cluster. Woohoo!

Quiddity removed a subscriber: Maryana.Dec 19 2014, 1:34 AM